В Cydia доступен новейший UltraSn0w 1.2.5.

Не так давно, в Cydia возникла новенькая версия UltraSn0w. При этом, его возникновение вышло с опережением намеченного графика, ведь выход новейшего «ультраснега» планировался только на грядущий пн. Единственным нововведением свежайшего UltraSn0w 1.2.5 стала поддержка iOS 5.0.1.

Сейчас, юзерам, обновившим прошивку собственных гаджетов до 5.0.1, сделалось может быть изжить от «привязки» к оператору. Но схожая возможность становится доступна в возникнувшем случае, если же на ваших Apple-устройствах находится «пригодная» версия модема. В истинное время UltraSn0w 1.2.5* поддерживает только iPhone 3GS и iPhone Четвертого со последующими версиями модема: 04.26.08, 05.11.07, 05.12.01, 05.13.04, 06.15.00 — для iPhone 3GS и 01.59.00 – для iPhone 4, соответственно.

К огорчению, повеселить хозяев новейшего детища Apple — iPhone 4S, пока нечем. Невзирая на бессчетные слухи о том, что вот-вот должен показаться давно ожидаемый «анлок» для «4S», пока его ожидать видимо не стоит. {Дело в том}, что даже сами создатели UltraSn0w, также как остальные программеры данной для нас сферы любящие повытрепываться своими новенькими достижениями, пока оставляют данную тему без особенных объяснений.

* Для того что бы установить UltraSn0w 1.2.5, у вас должен быть изготовлен джейлбрейк и для вас необходимо добавить в Cydia репозиторий «http://repo666.ultrasn0w.com» и потом установить «ультраснег».

Добавить комментарий